> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Legal Form



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/legalForm
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/legalForm:
    get:
      tags:
        - Classifiers
      summary: Legal Form
      operationId: getLegalFormClassifiers
      responses:
        '200':
          description: A list of legal form classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/LegalFormClassifier'
              example:
                - code: LTD
                  title: Limited
                  businessUnit: sandbox
                - code: CONGLOMERATE
                  title: Conglomerate
                  businessUnit: sandbox
components:
  schemas:
    LegalFormClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````